System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.MsmqIntegration.MsmqIntegrationBinding,System.ServiceModel.Configuration.MsmqIntegrationBindingElement> System.ServiceModel.MsmqIntegration.MsmqIntegrationBinding System.ServiceModel.Configuration.MsmqIntegrationBindingElement To be added.

Represents a collection of MsmqIntegrationBindingElements.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of .